Proftpd in Suse 11.0

Discussion in 'Technical' started by MBump, Sep 5, 2008.

  1. MBump

    MBump New Member

    I am trying to install proftp. i am getting a lib error when i use the "make" command.
     
  2. falko

    falko Super Moderator ISPConfig Developer

    Can you post the exact error message?
     
  3. periclesdavid

    periclesdavid New Member

    I am trying to install proftp. i am getting a lib error when i use the "make" command

    libcap.h:57:3: error: #error "Kernel <linux/capability.h> does not match library"
    libcap.h:58:3: error: #error "file "libcap.h" --> fix and recompile libcap"
    Suse-11.0
     
    Last edited: Sep 15, 2008
  4. klabbe

    klabbe New Member

    Try install libcap + libcap-devel

    Had the same problem with proftpd 1.3.2rc1
     

Share This Page